.carousel {
    padding:0
}

.sy-box.sy-loading {
    min-height:40px;
    background-size:32px
}

.sy-box.sy-loading .sy-slides-wrap,.sy-box.sy-loading .sy-pager {
    visibility:hidden
}

.sy-slides-wrap {
    position:relative;
    height:100%;
    width:100%
}

.sy-slides-wrap:hover .sy-controls {
    display:block
}

.sy-slides-crop {
    position:absolute;
    height:100%;
    width:100%;
    overflow:hidden
}

.sy-list {
    position:absolute;
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    list-style:none
}

.sy-list.horizontal {
    -webkit-transition:left ease;
    -moz-transition:left ease;
    transition:left ease
}

.sy-slide {
    position:absolute;
    width:100%;
    z-index:2
}

.sy-slide.sy-active {
    z-index:3
}

.sy-slide > img {
    display:block;
    width:100%;
    margin:0;
    padding:0;
    border:0
}

.sy-slide > a {
    display:block;
    width:100%;
    margin:0;
    padding:0
}

.sy-slide > a > img {
    display:block;
    width:100%;
    margin:0;
    padding:0;
    border:0
}

.sy-controls {
    display:none!important
}

.sy-pager {
    z-index:10;
    position:absolute;
    display:block;
    bottom:0;
    width:100%;
    /*margin:0 0 1.25em;*/
    padding:1em 0;
    overflow:hidden;
    text-align:center;
    list-style:none;
    background-color:transparent;
    background-image:-webkit-linear-gradient(transparent,rgba(0,0,0,0.5));
    background-image:linear-gradient(transparent,rgba(0,0,0,0.5));
    background-color:transparent;
    *zoom:1
}

.sy-pager li {
    display:inline-block;
    width:.75em;
    height:.75em;
    margin:0 .5em 0 0;
    border-radius:50%;
    box-shadow:0 0 2em rgba(0,0,0,0.5)
}

.sy-pager li.sy-active a {
    background-color:#fff
}

.sy-pager li a {
    display:block;
    width:100%;
    height:100%;
    border-radius:50%;
    background-color:rgba(255,255,255,0.25);
    background-size:2em;
    text-indent:-9999px
}

.sy-pager li a:link,.sy-pager li a:visited {
    opacity:1
}

.sy-pager li a:hover,.sy-pager li a:focus {
    background-color:#fff
}

.sy-filler {
    width:100%
}

.sy-filler.ready {
    -webkit-transition:padding 600ms ease;
    -moz-transition:padding 600ms ease;
    -o-transition:padding 600ms ease;
    transition:padding 600ms ease
}

.carousel-text {
    z-index:50;
    display:none;
    -webkit-animation:fade-in-bottom 1s ease-in-out forwards;
    -moz-animation:fade-in-bottom 1s ease-in-out forwards;
    animation:fade-in-bottom 1s ease-in-out forwards
}

@media (min-width: 40em) {
  .carousel-text {
    display:block;
    position:absolute;
    top:30%;
    left:5%;
    width:25em;
    padding:1.5em 1.5em 1em;
    background:rgba(0,0,0,0.75);
    color:#fff;
    font-size:.9em;
    text-shadow:0 0 1em rgba(0,0,0,0.9)
  }
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
